{
    onFoeAfterBoost(boost, target, source, effect) {
      if (effect?.name === "Feast Or Famine" || effect?.name === "Feast Or Famine")
        return;
      const pokemon = this.effectState.target;
      const positiveBoosts = {};
      let i;
      for (i in boost) {
        if (boost[i] > 0) {
          positiveBoosts[i] = boost[i];
        }
      }
      if (Object.keys(positiveBoosts).length < 1)
        return;
      this.boost(positiveBoosts, pokemon);
    },
    flags: {},
    stealsBoosts: true,	
    name: "Feast Or Famine",
    rating: 3,
    num: -853
  }